{
	"name": "query/person/person-login.json",
	"table": [
		{
			"record_type": ["user"],
			"table": "person"
		}
	],
	"parameter": {
		"login_id": ""
	},
	"field": ["per.json_data"],
	"query": [["per.login_id", "=", "login_id"]]
}
